RubyGems Navigation menu

fuzzy-string 0.1.0

A collection of functions for fuzzy string matching.

Gemfile
          gem 'fuzzy-string', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install fuzzy-string
  
  
  
  
  
  
  

Total downloads 1,194

For this version 1,194

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 14, 2012 (7 KB)

Development Dependencies: